#Logging settings
[Logging]
	#Dictates if the mod stores explosion damage to the history log [Default: true]
	storeExplosions = true
	#Dictates if the mod stores interactions made with blocks that have a container (for example a chest) [Default: true]
	storeContainerInteractions = true
	#Dictates if the mod stores inventory interactions made with blocks that have an inventory (for example a chest) [Default: true]
	storeContainerInventoryChanges = true
	#Dictates if the log command should log to `latest.log` [Default: false]
	logToLog = false
	#The max amount of history stored per block [Default: 2147483647]
	# Default: 2147483647
	# Range: > 1
	maxHistoryPerBlock = 2147483647
	#The max amount of history stored per block [Default: 10]
	# Default: 10
	# Range: 1 ~ 200
	maxHistoryInChat = 10
	#Dictates if the whitelist should be used [Default: false]
	whitelistEnabled = false
	#The whitelist of dimensions to log in [Default: ["minecraft:overworld", "minecraft:the_nether", "minecraft:the_end"]]
	whitelist = ["minecraft:overworld", "minecraft:the_nether", "minecraft:the_end"]
	#The amount of days to keep history for (0 = Don't delete) [Default: 0]
	# Default: 0
	# Range: > 0
	removeOlderThanDays = 0
